【セキュリティ】Webminの未アップデート多し

Webminインストールしっぱなしで放置気味の貴方q(´ー`)
Webmin 1.290より古いバージョンは危険なので
アップデートしましょうね。
▼ソース:IT Pro
http://itpro.nikkeibp.co.jp/article/NEWS/20061005/249957/

(Visited 62 times, 1 visits today)

タグ :